
/* Application Menu */
"djay" = "djay";
"djayAbout" = "A propos de djay";
"djayBuy" = "Acheter…";
"djayRegister" = "Activer…";
"djayPreferences" = "Préférences…";
"djayDeactivate" = "Désactiver…";		// 3.1
"djayMacAppStoreUpgrade" = "Mise à jour sur le Mac App Store";		// 4.0
"djayRegisterRetail" = "Enregistrer djay";
"djaySendFeedback" = "Émettre un commentaire sur djay";
"djayLearnAboutAccessories" = "Accessoires djay";	// 3.1.1
"djayCheckUpdates" = "Rechercher les mises à jour…";
"Services" = "Services";
"Hide djay" = "Masquer djay";
"Hide Others" = "Masquer les autres";
"Show All" = "Tout afficher";
"Quit djay" = "Quitter djay";

/* File Menu */
"File" = "Fichier";
"application.recording" = "Démarrer/Arrêter l’enregistrement";
"historySave" = "Enregistrer l’historique des titres…";

/* Edit Menu */
"Edit" = "Édition";
"Cut" = "Couper";
"Copy" = "Copier";
"Paste" = "Coller";
"Select All" = "Tout sélectionner";

/* View Menu */
"View" = "Présentation";
"fullscreenToggle" = "Plein écran";
"libraryShow" = "Afficher la bibliothèque";
"automixQueueShow" = "Afficher la liste automix";
"toolsShow" = "Afficher les utilitaires";
"toolLooping" = "Looping";
"toolCuePoints" = "Cue Points";
"toolTransition" = "Transition";
"toolSkipping" = "Skipping";
"toolAudioFX" = "Audio FX";
"samplerShow" = "Afficher le Sampler";	// 4.0

/* Table-1/2 Menus */
"Table-1" = "Table-1";
"Table-2" = "Table-2";
"cuePoints" = "Cue Points";
"looping" = "Boucle";
"FX" = "FX";				// 4.0
"skipping" = "Skipping";	// 4.0
"songRepeat" = "Répéter";
"saveEQ" = "Enregistrer EQ";
"bpmRestoreAnalyzed" = "Revenir aux valeurs analysées";		// 3.1
"songAudioUnitEffects" = "Effets Audio Unit";

"turntable.playPause" = "Play / Pause";
"turntable.gotoBeginningConsideringPlayState" = "Aller au Début";
"turntable.gotoEndConsideringPlayState" = "Aller à la fin";
"turntable.startPoint" = "Définir Début";
"turntable.endPoint" = "Définir Fin";
"turntable.reverse" = "Reverse";
"turntable.backspin" = "Backspin";
"turntable.forwardspin" = "Forwardspin";
"turntable.cuePosition1" = "Set Cue Point 1";
"turntable.cuePosition2" = "Set Cue Point 2";
"turntable.cuePosition3" = "Set Cue Point 3";
"turntable.jumpToCueConsideringPlayState1" = "Aller à Cue Point 1";
"turntable.jumpToCueConsideringPlayState2" = "Aller à Cue Point 2";
"turntable.jumpToCueConsideringPlayState3" = "Aller à Cue Point 3";
"turntable.autoLoopOnOff" = "Boucle Auto";
"turntable.autoLoopDurationHalf" = "Boucle Demi";
"turntable.autoLoopDurationDouble" = "Boucle Double";
"turntable.loopIn" = "Boucle Entrée";
"turntable.loopOut" = "Boucle Sortie";
"turntable.copyTable" = "Dupliquer";
"turntable.bpmTap" = "BPM Tap";
"turntable.bpmSync" = "Sync";
"turntable.bpmHalf" = "Moitié";		// 3.1
"turntable.bpmDouble" = "Double";	// 3.1
"turntable.shiftBeatGrid" = "Shift Beat Grid";	// 4.0
"turntable.saveCuePoints"= "Enregistrer Cue Points";
"turntable.resetCuePoints"= "Rétablir Cue Points";
"turntable.lockSliderSettings" = "Verrouiller les curseurs";
"turntable.resetAllEffects" = "Reset";	// 4.0

// 4.0
"turntable.unload" = "Ejecter";
"turntable.fx1Enabled" = "FX 1 Activé";
"turntable.fx1SelectNext" = "Sélectionner le suivant";
"turntable.fx1SelectPrev" = "Sélectionner le précédent";
"turntable.fx2Enabled" = "FX 2 Activé";
"turntable.fx2SelectNext" = "Sélectionner le suivant";
"turntable.fx2SelectPrev" = "Sélectionner le précédent";
"turntable.skipBackward" = "En arrière";
"turntable.skipForward" = "En avant";
"turntable.skipDurationUp" = "Augmenter la longueur";
"turntable.skipDurationDown" = "Diminuer la longueur";
"turntable.lowEQKill" = "Kill Low EQ";
"turntable.midEQKill" = "Kill Mid EQ";
"turntable.highEQKill" = "Kill High EQ";

/* Mixer Menu */ // 4.0
"Mixer" = "Mixer";
"mixer.transitionLeft" = "Transition à gauche";
"mixer.transitionRight" = "Transition à droite";
"mixer.transitionMiddle" = "Transition au milieu";
"mixer.transitionActiveToInactive" = "Transition vers la platine inactive";
"mixer.cutCrossfade" = "Cut Crossfader";
"mixer.cutCrossfadeAutoSlow" = "Auto Cut (Slow)";
"mixer.cutCrossfadeAutoFast" = "Auto Cut (Fast)";
"mixer.activeLineVolumeKill" = "Couper la Platine active";

"crossfadeStyle" = "Courbe Crossfade";
"crossfadeStyle0" = "Linéaire";
"crossfadeStyle1" = "Par défaut";
"crossfadeStyle2" = "Cut";

/* Library Menu */
"Library" = "Bibliothèque";
"automixEnable" = "Automix";
"libraryRefresh" = "Rafraîchir la bibliothèque";
"libraryAnalyze" = "Analyser…";
"automixQueueAddSelection" = "Ajouter la sélection à la liste Automix";
"automixQueueRemoveSelection" = "Supprimer la sélection de la liste Automix";
"libraryFind" = "Rechercher";
"libraryViewOptions" = "Options de présentation";
/* View Options submenu localized under Library Table below */

/* Window Menu */
"Window" = "Fenêtre";
"Zoom" = "Agrandir";
"Minimize" = "Réduire";
"Close" = "Fermer";
"Microphone" = "Micro"; // djay 4
"Bonjour" = "Bonjour";
"Sampler" = "Sampler";
"Pre-Cueing" = "Pré-écoute";
"History" = "Historique";

/* Help Menu */
"Help" = "Aide";
"djay Help" = "Aide djay";
"helpShortcuts" = "Raccourcis clavier";
"helpSupport" = "Support";
"helpWebsite" = "Page web de djay";
"helpAccessories" = "Accessoires djay";	// 3.1.1

/* Song Menu (right-click menu) */
"automixQueueAdd" = "Ajouter à la liste Automix";
"automixQueueRemove" = "Supprimer de la liste Automix";
"songLoadTable1" = "Charger Titre sur la Table 1";
"songLoadTable2" = "Charger Titre sur la Table 2";
"songShowInfo" = "Obtenir des informations";
"songRevealInFinder" = "Afficher dans le Finder";

/* Automix Queue */
"automixQueueTitle" = "Liste Automix";
"automixQueueHint" = "Glisser la chanson ici";
"automixQueueRemoveItem" = "Supprimer";

/* Main window views */
"Source" = "Musique";
"CPU:" = "CPU:";

/* Library Table */
"artist" = "Artiste";
"name" = "Nom";
"time" = "Durée";
"bpm" = "BPM";
"album" = "Album";
"genre" = "Genre";
"year" = "Année";
"grouping" = "Regroupement";
"composer" = "Compositeur";
"comments" = "Commentaires";
"rating" = "Classement";
"dateAdded" = "Date de l’ajout";
"trackNumber" = "Nº de piste";
"key" = "Key";			// 4.0

/* iTunes source popup button */

"Playlists" = "Listes de lecture";
"Genres" = "Genres";
"Albums" = "Albums";
"Artists"= "Artistes";
"Composers"= "Compositeur";
"Key" = "Key";	// 4.0

/* Tooltips */
"cuePointsUtilityTooltip" = "Cue Points - Marquer et sauter à \njusque 3 positions dans ce titre";
"loopingUtilityTooltip" = "Boucle - Créer une boucle\nregion (Marqueurs In et Out)";
"transitionUtilityTooltip" = "Auto-Transition - Choisissez entre différentes\ntransitions automatiques";
"bpmUtilityTooltip" = "Compteur BPM - Permet de synchroniser\nla vitesse de 2 titres différents";
"preCueingTooltip" = "Pré écoute - Pré-écoutez des titres via un casque USB\nou une carte son externe";
"micTooltip" = "Microphone - Mixé avec la sortie audio principale";
"historyTooltip" = "Historique des titres";
"samplerToolTip" = "Sampler - Enregistre de courts extraits\net les déclenche";
"masterVolumeTooltip" = "Modifier le Master volume.\nModifie également le volume de vos enregistrements.";

"fullScreenTooltip" = "Plein écran";
"songInfoTooltip" = "Afficher des information sur le titre sélectionné";

"skippingUtilityTooltip" = "Sauter - Recherche du beat-matching, sélection des points de début et de fin";
"autoLoopingUtilityTooltip" = "Boucle - Boucles beat-matched auto et manuelles. Joue continuellement une partie de la chanson";
"showHideLibraryTooltip" = "Afficher ou masquer la bibliothèque";
"showHideQueueTooltip" = "Afficher ou masquer la liste Automix";
"showHideToolsTooltip" = "Afficher ou masquer les outils.";	// 4.0
"automixTooltip" = "Automix – Mixe automatiquement les chansons ajoutées à la liste Automix. Si celle-ci est vide, Automix mixera les chansons de la liste de lecture sélectionnée";	
"libraryLightSchemeTooltip" = "Basculer de la bibliothèque claire vers la foncée.";	// 4.0

/* RecordingAccessoryView */
"recordingAddToiTunes" = "Importer dans iTunes";

/* SaveHistoryAccessoryView */
"historySaveAddToiTunes" = "Exporter la liste de lecture vers iTunes";
